

\include "ObrechtMalheurKyrieSup.ly"
\include "ObrechtMalheurKyrieAlt.ly"
\include "ObrechtMalheurKyrieTen.ly"
\include "ObrechtMalheurKyrieBas.ly"

\paper {
  left-margin = 2\cm
  right-margin = 1.5\cm
}

#(set-global-staff-size 16)

\header {
  title = "Missa 'Malheur me bat' "
  subtitle = "Kyrie"
  composer = "Jacob Obrecht (1457/8 - 1508)"
%  opus = "(1457/58-1508)"
%  piece = "Alto"
  copyright = "Copyright CPDL" 
}

ObrechtMalheurKyrie = {
<<
    \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "Sup" { \KyrieSup }
      
    \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \KyrieAlt }
      
    \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \KyrieTen }
      
    \new Staff \with {
    \consists "Timing_translator"
    \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \KyrieBas }
    >>
}

ObrechtMalheurKyrieL = {
  <<

    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"trumpet"
    instrumentName = #"Superius"
    shortInstrumentName = #"Sup"
  }
      \new Voice = "SupL" { \KyrieSupL }

    \new Staff \with {
    \consists "Timing_translator"
%    \consists "Default_bar_line_engraver"
    midiInstrument = #"oboe"
    instrumentName = #"Altus"
    shortInstrumentName = #"Alt"
  }
      \new Voice = "Alt" { \KyrieAltL }
      
    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"trombone"
    instrumentName = #"Tenor"
    shortInstrumentName = #"Ten"
  }
      \new Voice = "Ten" { \KyrieTenL }
      
    \new Staff \with {
    \consists "Timing_translator"
 %   \consists "Default_bar_line_engraver"
    midiInstrument = #"tuba"
    instrumentName = #"Bassus"
    shortInstrumentName = #"Bas"
  }
      \new Voice = "Bas" { \KyrieBasL }
    >>
}

\score {
  \ObrechtMalheurKyrie
  \layout {
%  line-width = #180
  }
  \midi {
    \tempo 2 = 60
  }
}

\score {
  \ObrechtMalheurKyrieL
  \layout {
%  line-width = #180
  }
  \midi {
    \tempo 2 = 60
  }
}